Uploaded image for project: 'Dev - Nexus Repo'
  1. Dev - Nexus Repo
  2. NEXUS-5599

Block using IE7 or IE7 compatibility from using nexus UI

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.3
    • Fix Version/s: 2.5
    • Component/s: UI
    • Labels:
      None

      Description

      Most commonly with the trial bundle, we see problems when people try to use IE7 or one of it's modes to access Nexus UI.

      It would be nice if we had a reliable way to block IE7 use entirely to avoid support issues surrounding this and prevent filing of bogus issues.

      Blocking should cover, compatibility mode detection in newer browsers. If not blocked completely, perhaps some UI element that always displays when using IE7.

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            plynch Peter Lynch
            Last Updated By:
            Peter Lynch Peter Lynch
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Date of First Response:

                tigCommentSecurity.panel-title